WordPress tera-charts插件跨站脚本漏洞

  • A+
所属分类:cnnvd_vulns

漏洞信息详情

WordPress tera-charts插件跨站脚本漏洞

  • CNNVD编号:CNNVD-201610-255
  • <!--

  • 危害等级: 中危-->
  • 危害等级: 中危
    WordPress tera-charts插件跨站脚本漏洞

  • CVE编号:
    CVE-2016-1000151

  • 漏洞类型:

    跨站脚本

  • 发布时间:

    2016-10-11

  • 威胁类型:

    远程

  • 更新时间:

    2016-10-17

  • 厂        商:

    tera-charts_project
  • 漏洞来源:

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。tera-charts是其中的一个用于在Excel文件中拖放图表的插件

WordPress tera-charts插件1.0版本存在跨站脚本漏洞。攻击者可利用该漏洞注入任意Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://wordpress.org/

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/tera-charts

来源:www.vapidlabs.com

链接:http://www.vapidlabs.com/wp/wp_advisory.php?v=455

受影响实体

  • Tera-Charts_project Tera-Charts:1.0:~~~Wordpress~~  

    <!--

    2000-1-1

    -->

补丁

    暂无

  • 我的微信
  • 这是我的微信扫一扫
  • weinxin
  • 我的微信公众号
  • 我的微信公众号扫一扫
  • weinxin

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: